Subject: New Reply Received - Order# 7307670900
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Nov 2021 09:09:47 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order# 7307670900  Ticket comment <div dir="auto">Dear team<div dir="auto"><br></div>
<div dir="auto">Its been quite along since I raised this incident</div>
<div dir="auto">I want an immediate action on my query</div>
<div dir="auto">Its been almost a month</div>
<div dir="auto">I have contacted the bank</div>
<div dir="auto">And they have responded telling the payment was successful </div>
<div dir="auto">And centerpoint did receive my payment</div>
<div dir="auto">And also they have attached a proof of evidence to show the transaction was successful. </div>
<div dir="auto">Iam attaching the proof of payment with this email</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 4 Nov 2021, 12:05 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Sana,<br><br>Thank you for your patience.<br><br>We have again forwarded your issue to our team and we are working on your issue and once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043274092386'>IMG-20211104-WA0002.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3223801